/* hide the original widget - that there were no two labels on the screen*/
#jivo_chat_widget{
	display: none;
}

/* the default style - for offline messages if no one is online */
#jivo_custom_widget{
	position: fixed;
	right: 10px;
	top: 80%;
	width: 64px;
	z-index: 300000;
	cursor: pointer;
	
	height: 64px;
	background: url("/jivosite/images/message.png") ;
}


/* when you hover the label should be shifted to the right by 3px */
#jivo_custom_widget:hover{
	right:13px;
}

/* if there are operators online - show other label*/
#jivo_custom_widget.jivo_online{
	height: 64px;
	background: url("/jivosite/images/message.png");
}

@media (max-width: 990px) {
	#jivo_custom_widget{
		display: none !important;
	}
}